## ros-jazzy-ament-cmake-export-libraries 2.5.2

=== debian/changelog ===
ros-jazzy-ament-cmake-export-libraries (2.5.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 01 Jul 2024 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (2.5.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 26 Jun 2024 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (2.5.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (2.4.0-1bookworm) bookworm; urgency=high

  * Update maintainer list in package.xml files (#503 <https://github.com/ament/ament_cmake/issues/503>)
  * Contributors: Michael Jeronimo

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (2.3.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (2.3.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 05 Nov 2023 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (2.3.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 06 Sep 2023 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (2.2.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 20 Aug 2023 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (2.2.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 20 Jun 2023 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (2.2.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (2.1.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 25 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (2.0.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 11 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (2.0.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (2.0.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (1.5.3-1bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#411 <https://github.com/ament/ament_cmake/issues/411>)
    * Update maintainers to Michael Jeronimo
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@gmail.com>  Sun, 12 Feb 2023 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (1.5.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (1.5.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (1.5.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 10 Jul 2022 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (1.4.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (1.3.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 27 Mar 2022 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (1.3.0-1bookworm) bookworm; urgency=high

  * Update forthcoming version in changelog
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 16 Feb 2022 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (1.2.1-1bookworm) bookworm; urgency=high

  * Resolve various ament_lint linter violations (#360 <https://github.com/ament/ament_cmake/issues/360>)
    We can't add ament_lint linters in ament_cmake in the traditional way
    without creating a circular dependency between the repositories. Even
    though we can't automatically enforce linting, it's still a good idea to
    try to keep conformance where possible.
  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#362 <https://github.com/ament/ament_cmake/issues/362>)
  * Contributors: Audrow Nash, Scott K Logan

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (1.2.0-1bookworm) bookworm; urgency=high

  * Use FindPython3 instead of FindPythonInterp (#355 <https://github.com/ament/ament_cmake/issues/355>)
  * Add note regarding interface libraries (#339 <https://github.com/ament/ament_cmake/issues/339>)
  * Update maintainers (#336 <https://github.com/ament/ament_cmake/issues/336>)
  * Contributors: Bjar Ne, Chris Lalancette, Shane Loretz

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 28 Oct 2021 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (1.1.4-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 05 May 2021 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (1.1.3-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 08 Mar 2021 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (1.1.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 26 Feb 2021 14:59:00 -0000

ros-jazzy-ament-cmake-export-libraries (1.1.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 26 Feb 2021 11:12:00 -0000

ros-jazzy-ament-cmake-export-libraries (1.1.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 23 Feb 2021 16:00:00 -0000

ros-jazzy-ament-cmake-export-libraries (1.0.4-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 24 Jan 2021 16:00:00 -0000


